// priority: 0

// Visit the wiki for more info - https://kubejs.com/
ServerEvents.recipes( event => {
  event.remove({ mod: 'mob_grinding_utils' })
  event.remove({ id: 'lightmanscurrency:crafting/coinmint' })
  event.remove({ id: 'botanypotstiers:crafting/creative_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_white_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_white_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_white_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_orange_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_orange_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_orange_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_magenta_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_magenta_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_magenta_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_light_blue_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_light_blue_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_light_blue_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_yellow_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_yellow_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_yellow_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_lime_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_lime_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_lime_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_pink_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_pink_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_pink_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_gray_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_gray_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_gray_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_light_gray_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_light_gray_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_light_gray_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_cyan_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_cyan_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_cyan_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_purple_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_purple_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_purple_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_blue_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_blue_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_blue_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_brown_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_brown_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_brown_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_black_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_black_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_black_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_green_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_green_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_green_concrete_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_red_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_red_glazed_terracotta_hopper_botany_pot' })
  event.remove({ id: 'botanypotstiers:crafting/creative_red_concrete_hopper_botany_pot' })
  event.remove({ id: 'libraryferret:crafting_shaped/fake_emerald_block'})
  event.remove({ id: 'libraryferret:crafting_shaped/fake_iron_block'})
  event.remove({ id: 'libraryferret:crafting_shaped/fake_diamond_block'})
  event.remove({ id: 'libraryferret:crafting_shaped/fake_gold_block'})
  event.remove({ id: 'libraryferret:crafting_shaped/fake_netherite_block'})
})